#myCarousel .nav a small{
	display:block;
}
#myCarousel .nav{
	background:#eee;
}
#myCarousel .nav a{
	border-radius:0px;
}
.name{
	font-size: 25px;
	font-weight: bold;
	margin:30px 0px -30px 0px;
}
.can1{
	margin:30px 0px 30px 0px;
}
#can2{
	background: royalblue;
	color: turquoise;
	border: 1px solid grey;
	margin:-21px 0px 0px 0px;
}
.can3{
	margin:0px 0px 0px 740px;
}
.can4{
	margin-left: 0px;
	color: lightgrey;
	text-align:justify;
	margin-top:20px;
}
.can5{
	margin-left: 0px;
	margin-bottom : 20px;
}
#can6{
	background: royalblue;
	color: turquoise;
	border: 1px solid grey;
}
/*.top_h{
	margin:-78px 0px 0px 0px;
}*/
.heading{
	margin:-60px 0 30px 16px;
}
.t3-mainbody{
	padding-bottom:0px !important;
}
